{
    "abstract": "Water-dispersible core/shell CuInZnSe/ZnS (CIZSe/ZnS) quantum dots (QDs) were efficiently synthesized under microwave irradiation using ",
    "authors": [
        {
            "affiliation": "Universit\u00e9 de Lorraine, CNRS, LRGP F-54000 Nancy France raphael.schneider@univ-lorraine.fr.\nUniversit\u00e9 de Lorraine, CNRS, IJL F-54000 Nancy France.",
            "firstname": "Shubham",
            "initials": "S",
            "lastname": "Shishodia"
        },
        {
            "affiliation": "Universit\u00e9 de Lorraine, CNRS, IJL F-54000 Nancy France.",
            "firstname": "Herv\u00e9",
            "initials": "H",
            "lastname": "Rinnert"
        },
        {
            "affiliation": "CEMHTI-UPR 3079 CNRS, Site Haute Temp\u00e9rature 1D avenue de la Recherche Scientifique 45071 Orl\u00e9ans France.",
            "firstname": "Lavinia",
            "initials": "L",
            "lastname": "Balan"
        },
        {
            "affiliation": "Universit\u00e9 de Lorraine, LIBio F-54000 Nancy France.",
            "firstname": "Jordane",
            "initials": "J",
            "lastname": "Jasniewski"
        },
        {
            "affiliation": "Universit\u00e9 de Lorraine, CNRS, IJL F-54000 Nancy France.",
            "firstname": "St\u00e9phanie",
            "initials": "S",
            "lastname": "Bruy\u00e8re"
        },
        {
            "affiliation": "Universit\u00e9 de Lorraine, CNRS, IJL F-54000 Nancy France.",
            "firstname": "Ghouti",
            "initials": "G",
            "lastname": "Medjahdi"
        },
        {
            "affiliation": "Universit\u00e9 de Lorraine, CNRS, IJL F-54000 Nancy France.",
            "firstname": "Thomas",
            "initials": "T",
            "lastname": "Gries"
        },
        {
            "affiliation": "Universit\u00e9 de Lorraine, CNRS, LRGP F-54000 Nancy France raphael.schneider@univ-lorraine.fr.",
            "firstname": "Rapha\u00ebl",
            "initials": "R",
            "lastname": "Schneider"
        }
    ],
    "conclusions": null,
    "copyrights": "This journal is \u00a9 The Royal Society of Chemistry.",
    "doi": "10.1039/d4na00893f\n10.3390/ma3042260\n10.1038/s41928-021-00632-7\n10.1002/jat.4083\n10.1021/acs.chemmater.7b04710\n10.1016/j.jphotochemrev.2022.100569\n10.1021/acs.nanolett.2c03138\n10.3390/nano13212889\n10.1002/adma.202402912\n10.1002/smtd.202300133\n10.3390/catal12121585\n10.1038/s41560-020-0617-6\n10.1002/adma.202301887\n10.1021/acssuschemeng.8b06587\n10.1039/C4RA04727C\n10.1038/s41467-020-18932-5\n10.1039/C3CP54270J\n10.1039/C6NR02505F\n10.1016/j.nanoen.2016.11.053\n10.1002/adom.201901058\n10.1039/C7RA04989G\n10.1021/acsnano.1c06625\n10.1021/jp204249j\n10.1021/jz302067r\n10.1021/jz4010015\n10.1021/cm501017z\n10.1039/C4TA05134C\n10.1021/jacs.6b00615\n10.1039/C7TA06904A\n10.1002/anie.202014723\n10.1016/j.cej.2020.126452\n10.1016/j.nanoen.2021.106220\n10.1002/adma.202311011\n10.1039/C9DT03163D\n10.1039/D1CC01174J\n10.1007/s12274-022-4426-z\n10.1177/08853282211068959\n10.1039/C5GC00908A\n10.1039/D1NA00069A\n10.1016/j.jallcom.2023.169222\n10.1016/j.apsusc.2021.150143\n10.1039/C9QI00131J\n10.1021/acs.inorgchem.0c00347\n10.1021/jz302067r\n10.1021/acs.chemmater.0c02500\n10.1021/acs.jpclett.2c00841\n10.1021/acs.langmuir.5b03584\n10.1039/C0JM00611D\n10.1149/1.2108660\n10.1039/D4DT00621F\n10.1021/acsami.6b14604\n10.1039/D3SE01249B",
    "journal": "Nanoscale advances",
    "keywords": [],
    "methods": null,
    "publication_date": "2025-01-16",
    "pubmed_id": "39817046\n33034063\n30270986\n36964745\n37947733\n38923167\n37075734\n37021357\n33077714\n24177572\n27137673\n34806353\n26281723\n26283248\n26962680\n33258189\n38041490\n31620750\n33908489\n35184580\n36133756\n32319767\n26281723\n35634986\n26625188\n38646815\n28157296",
    "results": null,
    "title": "Microwave-assisted synthesis of highly photoluminescent core/shell CuInZnSe/ZnS quantum dots as photovoltaic absorbers.",
    "xml": "<Element 'PubmedArticle' at 0x7885056de9d0>"
}